.djdt {
	margin: 0px auto; padding: 0px; width: 394px; font-size: 12px;
}
.djdt .TabTitle {
	background: url("/skin/images/news_bg.jpg") no-repeat; margin: 0px; padding: 0px; width: 394px; height: 29px; overflow: hidden;
}
.djdt .TabTitle ul {
	margin: 0px; padding: 0px 0px 0px 10px;
}
.djdt .TabTitle li {
	padding: 0px; color: rgb(0, 0, 0); font-size: 14px; font-weight: bold; float: left; cursor: pointer;
}
.djdt .TabTitle .active {
	width: 88px; height: 25px; text-align: center; color: rgb(215, 11, 2); line-height: 25px; margin-top: 4px; background-repeat: no-repeat;
}
.djdt .TabTitle .normal {
	padding: 0px; width: 88px; height: 25px; text-align: center; color: rgb(0, 0, 0); line-height: 25px; margin-top: 4px; display: block; cursor: pointer;
}
.blka {
	padding: 6px; text-align: center; margin-top: 2px;
}
.blka b {
	color: rgb(255, 0, 0); font-size: 14px;
}
.blka a {
	color: rgb(255, 0, 0);
}
.djdt .TabContent {
	margin: 0px; padding-top: 5px; padding-right: 0px; padding-left: 0px;
}
.djdt .TabContent ul {
	font-size: 12px; margin-top: 7px;
}
.djdt .TabContent li {
	background-position: left; margin: 0px auto; width: 379px; height: 24px; line-height: 24px; padding-left: 15px; background-image: url("/skin/images/news_list.jpg"); background-repeat: no-repeat;
}
.djdt .TabContent li a {
	color: rgb(126, 126, 126);
}
.djdt .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.djdt .TabContent li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.none {
	display: none;
}
.news_gd {
	background: url("/skin/images/news_gd.jpg") no-repeat; height: 23px; line-height: 23px;
}
.news_gd a {
	color: rgb(215, 11, 2); float: right;
}
.zwgksy {
	margin: 0px auto 5px; padding: 0px; width: 356px; height: 169px; font-size: 12px;
}
.zwgksy h1 {
	margin: 5px; color: rgb(198, 36, 40); font-size: 14px; font-weight: bold;
}
.zwgksy .TabTitle {
	background: url("skinimageszfcg_title.jpg") no-repeat; margin: 0px; padding: 0px; width: 356px; height: 31px; overflow: hidden;
}
.zwgksy .TabTitle ul {
	margin: 0px; padding: 0px; width: 356px; font-size: 14px; font-weight: bold;
}
.zwgksy .TabTitle li {
	padding: 0px; color: rgb(0, 0, 0); font-size: 14px; float: left; cursor: pointer;
}
.zwgksy .TabTitle li a {
	color: rgb(0, 0, 0);
}
.zwgksy .TabTitle .active {
	width: 85px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 31px; margin-top: 4px; background-image: url("skinimagestab_a_hover.jpg"); background-repeat: no-repeat;
}
.zwgksy .TabTitle .active a {
	width: 85px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 31px; margin-top: 4px;
}
.zwgksy .TabTitle .normal {
	padding: 0px; width: 85px; height: 31px; text-align: center; line-height: 31px; margin-top: 4px; display: block; cursor: pointer;
}
.zwgksy .TabContent {
	margin: 0px; width: 350px; padding-right: 0px; padding-left: 0px;
}
.zwgksy .TabContent ul {
	font-size: 12px; margin-top: 7px;
}
.zwgksy .TabContent li {
	background-position: left; margin: 0px auto; width: 340px; height: 26px; line-height: 26px; padding-left: 10px; background-image: url("skinimageslist2.jpg"); background-repeat: no-repeat;
}
.zwgksy .TabContent li a {
	color: rgb(126, 126, 126);
}
.zwgksy .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.TabContent.zwgksy li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.zwgk1 {
	margin: 0px auto 5px; padding: 0px; width: 356px; height: 210px; font-size: 12px;
}
.zwgk1 h1 {
	margin: 5px; color: rgb(198, 36, 40); font-size: 14px; font-weight: bold;
}
.zwgk1 .TabTitle {
	background: url("skinimageszfcg_title.jpg") no-repeat; margin: 0px; padding: 0px; width: 356px; height: 31px; overflow: hidden;
}
.zwgk1 .TabTitle ul {
	margin: 0px; padding: 0px; width: 356px; font-size: 14px; font-weight: bold;
}
.zwgk1 .TabTitle li {
	padding: 0px; color: rgb(0, 0, 0); font-size: 14px; float: left; cursor: pointer;
}
.zwgk1 .TabTitle li a {
	color: rgb(0, 0, 0);
}
.zwgk1 .TabTitle .active {
	width: 85px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 31px; margin-top: 4px; background-image: url("skinimagestab_a_hover.jpg"); background-repeat: no-repeat;
}
.zwgk1 .TabTitle .active a {
	width: 85px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 31px; margin-top: 4px;
}
.zwgk1 .TabTitle .normal {
	padding: 0px; width: 85px; height: 31px; text-align: center; line-height: 31px; margin-top: 4px; display: block; cursor: pointer;
}
.zwgk1 .TabContent {
	margin: 0px; width: 350px; padding-right: 0px; padding-left: 0px;
}
.zwgk1 .TabContent ul {
	font-size: 12px; margin-top: 7px;
}
.zwgk1 .TabContent li {
	background-position: left; margin: 0px auto; width: 340px; height: 26px; line-height: 26px; padding-left: 10px; background-image: url("skinimageslist2.jpg"); background-repeat: no-repeat;
}
.zwgk1 .TabContent li a {
	color: rgb(126, 126, 126);
}
.zwgk1 .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.TabContent.zwgk1 li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.zwgk2 {
	margin: 0px auto 5px; padding: 0px; width: 328px; font-size: 12px;
}
.zwgk2 .TabTitle {
	background: url("/skin/images/bmfw_title.jpg") no-repeat; margin: 0px; padding: 0px; width: 328px; height: 31px; line-height: 31px; overflow: hidden;
}
.zwgk2 .TabTitle ul {
	margin: 0px; padding: 0px; width: 328px; font-size: 14px; font-weight: bold;
}
.zwgk2 .TabTitle li {
	padding: 0px; color: rgb(0, 0, 0); font-size: 14px; margin-right: 3px; float: left; cursor: pointer;
}
.zwgk2 .TabTitle .active {
	width: 72px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 27px; margin-top: 4px; background-image: url("/skin/images/wsbs_a_tab1.jpg"); background-repeat: no-repeat;
}
.zwgk2 .TabTitle .normal {
	padding: 0px; width: 72px; height: 31px; text-align: center; line-height: 27px; margin-top: 4px; display: block; cursor: pointer;
}
.zwgk2 .TabContent {
	margin: 0px; padding-right: 0px; padding-left: 0px;
}
.zwgk2 .TabContent ul {
	font-size: 12px; margin-top: 5px;
}
.zwgk2 .TabContent li {
	background-position: left; margin: 0px auto; width: 310px; height: 26px; line-height: 26px; padding-left: 10px; background-image: url("skinimageslist2.jpg"); background-repeat: no-repeat;
}
.zwgk2 .TabContent li a {
	color: rgb(126, 126, 126);
}
.zwgk2 .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.TabContent.zwgk2 li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.zwgk3 {
	margin: 0px auto 5px; padding: 0px; width: 372px;
}
.zwgk3 .TabTitle {
	margin: 0px; padding: 0px; width: 372px; height: 31px; overflow: hidden;
}
.zwgk3 .TabTitle ul {
	margin: 0px; padding: 0px; width: 356px; font-weight: bold;
}
.zwgk3 .TabTitle li {
	margin: 0px 4px; padding: 0px; color: rgb(0, 0, 0); float: left; cursor: pointer;
}
.zwgk3 .TabTitle li a {
	color: rgb(0, 0, 0);
}
.zwgk3 .TabTitle .active {
	height: 31px; text-align: center; color: rgb(212, 30, 7); line-height: 31px; margin-top: 4px; background-repeat: no-repeat;
}
.zwgk3 .TabTitle .active a {
	height: 31px; text-align: center; color: rgb(212, 30, 7); line-height: 31px; margin-top: 4px; background-repeat: no-repeat;
}
.zwgk3 .TabTitle .normal {
	padding: 0px; height: 31px; text-align: center; color: rgb(0, 0, 0); line-height: 31px; margin-top: 4px; display: block; cursor: pointer;
}
.zwgk3 .TabContent {
	margin: 0px; padding-right: 0px; padding-left: 0px;
}
.zwgk3 .TabContent ul {
	font-size: 12px; margin-top: 7px;
}
.zwgk3 .TabContent li {
	background-position: left; margin: 0px auto; width: 360px; height: 26px; line-height: 26px; padding-left: 10px; background-image: url("skinimageslist2.jpg"); background-repeat: no-repeat;
}
.zwgk3 .TabContent li a {
	color: rgb(126, 126, 126);
}
.zwgk3 .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.TabContent.zwgk3 li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.zwgk4 {
	margin: 0px auto 5px; padding: 0px; width: 755px; font-size: 12px;
}
.zwgk4 h1 {
	margin: 5px; color: rgb(198, 36, 40); font-size: 14px; font-weight: bold;
}
.zwgk4 .TabTitle {
	background: url("/skin/images/zy_tabc_bg.jpg") no-repeat; margin: 0px; padding: 0px; width: 755px; height: 31px; overflow: hidden;
}
.zwgk4 .TabTitle ul {
	margin: 0px; padding: 0px; width: 356px; font-size: 14px; font-weight: bold;
}
.zwgk4 .TabTitle li {
	padding: 0px; color: rgb(0, 0, 0); font-size: 14px; float: left; cursor: pointer;
}
.zwgk4 .TabTitle .active {
	width: 85px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 31px; background-image: url("skinimagestab_a_hover.jpg"); background-repeat: no-repeat;
}
.zwgk4 .TabTitle .active a {
	width: 85px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 31px; background-repeat: no-repeat;
}
.zwgk4 .TabTitle .normal {
	padding: 0px; width: 85px; height: 31px; text-align: center; line-height: 31px; display: block; cursor: pointer;
}
.zwgk4 .TabTitle .normal a {
	padding: 0px; width: 85px; height: 31px; text-align: center; line-height: 31px; display: block; cursor: pointer;
}
.zwgk4 .TabContent {
	margin: 0px; width: 755px; padding-right: 0px; padding-left: 0px;
}
.zwgk4 .TabContent ul {
	font-size: 12px; margin-top: 7px;
}
.zwgk4 .TabContent li {
	background-position: left; margin: 0px auto; width: 755px; height: 26px; line-height: 26px; padding-left: 10px; background-image: url("skinimageslist2.jpg"); background-repeat: no-repeat;
}
.zwgk4 .TabContent li a {
	color: rgb(126, 126, 126);
}
.zwgk4 .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.TabContent.zwgk4 li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.zwgk5 {
	margin: 0px auto 5px; padding: 0px; width: 356px; font-size: 12px;
}
.zwgk5 h1 {
	margin: 5px; width: 50px; color: rgb(198, 36, 40); font-size: 14px; font-weight: bold;
}
.zwgk5 .TabTitle {
	background: url("skinimageszfcg_title.jpg") no-repeat; margin: 0px; padding: 0px; width: 356px; height: 31px; overflow: hidden;
}
.zwgk5 .TabTitle h1 {
	margin: 5px; width: 60px; color: rgb(198, 36, 40); font-size: 14px; font-weight: bold; float: left; display: inline;
}
.zwgk5 .TabTitle ul {
	margin: 0px; padding: 0px; width: 280px; font-size: 12px; float: right;
}
.zwgk5 .TabTitle li {
	padding: 0px; color: rgb(0, 0, 0); float: left; cursor: pointer;
}
.zwgk5 .TabTitle .active {
	width: 85px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 31px; background-image: url("skinimagestab_a_hover.jpg"); background-repeat: no-repeat;
}
.zwgk5 .TabTitle .normal {
	padding: 0px; width: 85px; height: 31px; text-align: center; line-height: 31px; display: block; cursor: pointer;
}
.zwgk5 .TabContent {
	margin: 0px; padding-right: 0px; padding-left: 0px;
}
.zwgk5 .TabContent ul {
	font-size: 12px; margin-top: 7px;
}
.zwgk5 .TabContent li {
	background-position: left; margin: 0px auto; width: 340px; height: 26px; line-height: 26px; padding-left: 10px; background-image: url("skinimageslist2.jpg"); background-repeat: no-repeat;
}
.zwgk5 .TabContent li a {
	color: rgb(126, 126, 126);
}
.zwgk5 .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.zwgk5 .TabContent li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.zmhd {
	margin: 0px auto 5px; padding: 0px; width: 353px; font-size: 12px;
}
.zmhd .TabTitle {
	background: url("/skin/images/ydxy-title.jpg") no-repeat; margin: 0px; padding: 0px; width: 353px; height: 33px; line-height: 33px; overflow: hidden;
}
.zmhd .TabTitle ul {
	margin: 0px; padding: 0px; width: 353px; font-size: 14px; font-weight: bold;
}
.zmhd .TabTitle li {
	padding: 0px; color: rgb(0, 0, 0); font-size: 14px; margin-right: 3px; float: left; cursor: pointer;
}
.zmhd .TabTitle .active {
	width: 110px; height: 33px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; margin-top: 2px; background-image: url("/skin/images/tab_a_hover11.jpg"); background-repeat: no-repeat;
}
.zmhd .TabTitle .normal {
	padding: 0px; width: 110px; height: 33px; text-align: center; line-height: 30px; margin-top: 2px; display: block; cursor: pointer;
}
.zmhd .TabContent {
	margin: 0px; width: 335px; padding-right: 0px; padding-left: 0px;
}
.zmhd .TabContent ul {
	font-size: 12px; margin-top: 5px;
}
.zmhd .TabContent li {
	background-position: left; margin: 0px auto; width: 335px; height: 24px; line-height: 24px; padding-left: 10px; background-image: url("skinimageslist2.jpg"); background-repeat: no-repeat;
}
.zmhd .TabContent li a {
	color: rgb(126, 126, 126);
}
.zmhd .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.zmhd .TabContent li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.wsbs1 {
	margin: 0px auto; padding: 0px; width: 347px; font-size: 12px;
}
.wsbs1 .TabTitle {
	background: url("/skin/images/sm_title.jpg") no-repeat; margin: 0px; padding: 0px; width: 347px; height: 33px; overflow: hidden;
}
.wsbs1 .TabTitle ul {
	margin: 0px; padding: 0px 0px 0px 5px; width: 347px;
}
.wsbs1 .TabTitle li {
	padding: 0px; color: rgb(0, 0, 0); font-size: 12px; font-weight: bold; float: left; cursor: pointer;
}
.wsbs1 .TabTitle li a {
	color: rgb(0, 0, 0);
}
.wsbs1 .TabTitle .active {
	width: 56px; height: 25px; text-align: center; color: rgb(255, 255, 255); line-height: 25px; margin-top: 4px; background-image: url("/skin/images/sm_tab_hover.jpg"); background-repeat: no-repeat;
}
.wsbs1 .TabTitle .active a {
	width: 56px; height: 25px; text-align: center; color: rgb(255, 255, 255); line-height: 25px; margin-top: 4px; background-repeat: no-repeat;
}
.wsbs1 .TabTitle .normal {
	padding: 0px; width: 56px; height: 25px; text-align: center; line-height: 25px; margin-top: 4px; display: block; cursor: pointer;
}
.wsbs1 .TabContent {
	margin: 0px; width: 340px; padding-right: 0px; padding-left: 0px;
}
.wsbs1 .TabContent ul {
	width: 340px; overflow: hidden; font-size: 12px; margin-top: 5px;
}
.wsbs1 .TabContent li {
	background-position: left; margin: 0px 5px; width: 65px; height: 26px; line-height: 26px; padding-left: 10px; float: left; display: inline; background-image: url("/skin/images/list3.jpg"); background-repeat: no-repeat;
}
.wsbs1 .TabContent li a {
	color: rgb(126, 126, 126); display: block;
}
.wsbs1 .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.TabContent.wsbs1 li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.wsbs_more {
	background: url("/skin/images/wsbs_more.jpg") no-repeat; height: 27px; line-height: 27px;
}
.wsbs_more a {
	color: rgb(197, 22, 13); margin-right: 20px; float: right;
}
.hdjl {
	margin: 0px auto; padding: 0px; width: 267px; font-size: 12px;
}
.hdjl .TabTitle {
	background: url("/skin/images/zxdc_title.jpg") no-repeat; margin: 0px; padding: 0px; width: 267px; height: 29px; overflow: hidden;
}
.hdjl .TabTitle ul {
	margin: 0px; padding: 0px 0px 0px 5px; width: 267px;
}
.hdjl .TabTitle li {
	padding: 0px; color: rgb(101, 101, 101); font-size: 14px; font-weight: bold; float: left; cursor: pointer;
}
.hdjl .TabTitle .active {
	width: 85px; height: 33px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; background-image: url("skinimagestab_a_hover.jpg"); background-repeat: no-repeat;
}
.hdjl .TabTitle .normal {
	padding: 0px; width: 77px; height: 25px; text-align: center; color: rgb(0, 0, 0); line-height: 25px; display: block; cursor: pointer;
}
.hdjl .TabContent {
	margin: 0px; padding-right: 0px; padding-left: 0px;
}
#hdjl_tab_top {
	overflow: hidden; margin-top: 6px; margin-bottom: 5px;
}
.hdjl_table {
	border-width: 1px medium medium 1px; border-style: solid none none solid; border-color: rgb(225, 225, 225) currentColor currentColor rgb(225, 225, 225); color: rgb(119, 119, 119);
}
.hdjl_table td {
	height: 25px; line-height: 25px; border-right-color: rgb(225, 225, 225); border-bottom-color: rgb(225, 225, 225); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-collapse: collapse;
}
.blz {
	color: rgb(255, 102, 0);
}
.yy_m {
	padding-left: 5px;
}
.hd_bb td {
	text-align: left; font-weight: bold;
}
#hdjl_tab_bot {
	background: rgb(241, 241, 241); height: 22px; line-height: 22px; overflow: hidden;
}
#hdjl_tab_bot a {
	color: rgb(255, 0, 0); margin-right: 15px; float: right;
}
.hdjl .TabContent ul {
	width: 250px; overflow: hidden; font-size: 12px; margin-top: 7px;
}
.hdjl .TabContent li {
	background-position: left; height: 26px; line-height: 26px; padding-left: 10px; margin-left: 18px; float: left; display: inline; background-image: url("/skin/images/list1.jpg"); background-repeat: no-repeat;
}
.hdjl .TabContent li a {
	color: rgb(126, 126, 126); display: block;
}
.hdjl .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.TabContent.hdjl li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.link {
	margin: 0px auto; padding: 0px; width: 691px; font-size: 12px;
}
.link .TabTitle {
	background: url("/skin/images/zqdh_bg.jpg") repeat-x; margin: 0px; padding: 0px; width: 691px; height: 28px; overflow: hidden;
}
.zqdh_title {
	background: url("/skin/images/zqdh_title.jpg") no-repeat; width: 95px; float: left; display: inline;
}
.link .TabTitle ul {
	margin: 0px; width: 596px; overflow: hidden; float: right;
}
.link .TabTitle li {
	padding: 0px; color: rgb(70, 70, 70); font-size: 12px; float: left; cursor: pointer;
}
.link .TabTitle .active {
	width: 97px; height: 28px; text-align: center; line-height: 28px; background-image: url("/skin/images/zqdh_a_hover.jpg"); background-repeat: no-repeat;
}
.link .TabTitle .normal {
	padding: 0px; width: 97px; height: 28px; text-align: center; line-height: 28px; display: block; cursor: pointer; background-image: url("/skin/images/zqdh_a.jpg");
}
.link .TabContent {
	margin: 0px; width: 670px; height: 120px; padding-right: 0px; padding-left: 0px;
}
.link .TabContent ul {
	padding: 0px 5px; width: 670px; overflow: hidden; font-size: 12px; margin-top: 7px; margin-left: 15px;
}
.link .TabContent li {
	margin: 0px 5px; width: 73px; height: 24px; line-height: 24px; float: left; display: inline;
}
.link .TabContent li a {
	color: rgb(126, 126, 126); display: block;
}
.link .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.xxbs {
	margin: 0px auto; padding: 0px; width: 299px; font-size: 12px;
}
.xxbs .TabTitle {
	background: url("/skin/images/xxbs_title.jpg") no-repeat; margin: 0px; padding: 0px; width: 299px; height: 29px; overflow: hidden;
}
.xxbs .TabTitle ul {
	margin: 0px; padding: 0px;
}
.xxbs .TabTitle li {
	padding: 0px; color: rgb(0, 0, 0); font-size: 14px; font-weight: bold; margin-left: 10px; float: left; cursor: pointer;
}
.xxbs .TabTitle .active {
	width: 100px; height: 29px; text-align: center; color: rgb(215, 11, 2); line-height: 29px; background-repeat: no-repeat;
}
.xxbs .TabTitle .normal {
	padding: 0px; width: 100px; height: 29px; text-align: center; color: rgb(0, 0, 0); line-height: 29px; display: block; cursor: pointer;
}
.xxbs .TabContent {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(235, 215, 164) rgb(235, 215, 164); margin: 0px; padding: 8px;
}
.xxbs .TabContent ul {
	margin: 0px auto; width: 270px; overflow: hidden; font-size: 12px;
}
.xxbs .TabContent li {
	background-position: left; width: 120px; height: 26px; line-height: 26px; padding-left: 8px; margin-left: 5px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dashed; float: left; display: inline; background-image: url("/skin/images/list5.jpg"); background-repeat: no-repeat;
}
.xxbs .TabContent li a {
	color: rgb(51, 51, 51); display: block;
}
.xxbs .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.xxbs .TabContent li span {
	color: rgb(204, 204, 204); float: right;
}
.xxbs .TabContent li span b {
	font-weight: normal;
}
.about {
	margin: 0px auto 10px; padding: 0px; width: 754px; font-size: 12px;
}
.about .TabTitle {
	background: url("/skin/images/zy_tabc_bg.jpg") no-repeat; margin: 0px; padding: 0px; width: 754px; height: 31px; overflow: hidden;
}
.about .TabTitle ul {
	margin: 0px; padding: 0px 0px 0px 10px;
}
.about .TabTitle li {
	padding: 0px; color: rgb(101, 101, 101); font-size: 14px; float: left; cursor: pointer;
}
.about .TabTitle .active {
	width: 85px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 31px; font-weight: bold; background-image: url("skinimagestab_a_hover.jpg"); background-repeat: no-repeat;
}
.about .TabTitle .normal {
	padding: 0px; width: 85px; height: 31px; text-align: center; color: rgb(0, 0, 0); line-height: 31px; font-weight: bold; display: block; cursor: pointer;
}
.about .TabContent {
	margin: 0px; width: 753px; height: 113px; padding-top: 5px; padding-right: 0px; padding-left: 0px;
}
.about_same3 {
	overflow: hidden;
}
.about_same3_left {
	width: 160px; float: left; display: inline;
}
.about_same3_left img {
	padding: 1px; border: 1px solid rgb(204, 204, 204); width: 160px; height: 111px; float: left; display: inline;
}
.about_same3_right {
	width: 580px; overflow: hidden; float: right;
}
.about_same3_right p {
	color: rgb(126, 126, 126); line-height: 24px; text-indent: 25px;
}
.about_same3_right p a {
	color: rgb(255, 0, 0);
}
.about_same3_left1 {
	width: 160px; overflow: hidden; float: right;
}
.about_same3_left1 img {
	padding: 1px; border: 1px solid rgb(204, 204, 204); width: 156px; height: 111px; float: left; display: inline;
}
.about_same3_right1 {
	width: 580px; overflow: hidden; float: left; display: inline;
}
.about_same3_right1 p {
	color: rgb(126, 126, 126); line-height: 24px; text-indent: 25px;
}
.about_same3_right1 p a {
	color: rgb(255, 0, 0);
}
.about_same3_right2 {
	width: 368px; overflow: hidden; float: left; display: inline;
}
.about_same3_right2 p {
	color: rgb(126, 126, 126); line-height: 24px; text-indent: 25px;
}
.about_same3_right2 p a {
	color: rgb(255, 0, 0);
}
.about2 {
	margin: 0px auto 10px; padding: 0px; width: 754px; font-size: 12px;
}
.about2 .TabTitle {
	background: url("/skin/images/zy_tabc_bg.jpg") no-repeat; margin: 0px; padding: 0px; width: 754px; height: 31px; overflow: hidden;
}
.about2 .TabTitle h1 {
	width: 100px; color: rgb(214, 45, 26); font-size: 14px; font-weight: bold; margin-top: 5px; margin-left: 10px; float: left; display: inline;
}
.about2 .TabTitle ul {
	overflow: hidden; margin-left: 10px; float: left; display: inline;
}
.about2 .TabTitle li {
	padding: 0px; float: left; cursor: pointer;
}
.about2 .TabTitle .active {
	width: 85px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 31px; background-image: url("skinimagestab_a_hover.jpg"); background-repeat: no-repeat;
}
.about2 .TabTitle .normal {
	padding: 0px; width: 85px; height: 31px; text-align: center; color: rgb(0, 0, 0); line-height: 31px; display: block; cursor: pointer;
}
.about2 .TabContent {
	margin: 0px; width: 753px; height: 113px; padding-top: 5px; padding-right: 0px; padding-left: 0px;
}
.about_same3 {
	overflow: hidden;
}
.about_same3_left {
	width: 160px; float: left; display: inline;
}
.about_same3_left img {
	padding: 1px; border: 1px solid rgb(204, 204, 204); width: 160px; height: 111px; float: left; display: inline;
}
.about_same3_right {
	width: 580px; float: right; display: inline;
}
.about_same3_right p {
	color: rgb(126, 126, 126); line-height: 24px; text-indent: 25px;
}
.about_same3_right p a {
	color: rgb(255, 0, 0);
}
.zfwj_tab2 {
	margin: 0px auto 10px; padding: 0px; width: 754px; font-size: 12px;
}
.zfwj_tab2 .TabTitle {
	background: url("/skin/images/zy_tabc_bg.jpg") no-repeat; margin: 0px; padding: 0px; width: 754px; height: 31px; overflow: hidden;
}
.zfwj_tab2 .TabTitle ul {
	margin: 0px; padding: 0px 0px 0px 10px;
}
.zfwj_tab2 .TabTitle li {
	padding: 0px; color: rgb(101, 101, 101); font-size: 14px; float: left; cursor: pointer;
}
.zfwj_tab2 .TabTitle .active {
	width: 85px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 31px; font-weight: bold; background-image: url("skinimagestab_a_hover.jpg"); background-repeat: no-repeat;
}
.zfwj_tab2 .TabTitle .normal {
	padding: 0px; width: 85px; height: 31px; text-align: center; color: rgb(0, 0, 0); line-height: 31px; font-weight: bold; display: block; cursor: pointer;
}
.zfwj_tab2 .TabContent {
	margin: 0px; width: 730px; padding-top: 5px; padding-right: 0px; padding-left: 0px;
}
.zfwj_tab2 .TabContent ul {
	font-size: 12px;
}
.zfwj_tab2 .TabContent li {
	margin: 0px 8px; width: 65px; height: 26px; line-height: 26px; float: left; display: inline;
}
.zfwj_tab2 .TabContent li a {
	color: rgb(126, 126, 126); display: block;
}
.zfwj_tab2 .TabContent li a:hover {
	color: rgb(255, 0, 0); text-decoration: underline;
}
.zfwj_tab2 .TabContent li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.bmxx {
	margin: 0px auto; padding: 0px; width: 334px; font-size: 12px;
}
.bmxx .TabTitle {
	background: url("/skin/images/zy_bmxx_title.jpg") no-repeat; margin: 0px; padding: 0px; width: 334px; height: 31px; overflow: hidden;
}
.bmxx .TabTitle ul {
	margin: 0px; padding: 0px 0px 0px 5px; width: 334px;
}
.bmxx .TabTitle li {
	padding: 0px; color: rgb(101, 101, 101); font-size: 14px; font-weight: bold; float: left; cursor: pointer;
}
.bmxx .TabTitle .active {
	width: 77px; height: 25px; text-align: center; color: rgb(255, 255, 255); line-height: 25px; margin-top: 4px; background-image: url("/skin/images/news_a_hover.jpg"); background-repeat: no-repeat;
}
.bmxx .TabTitle .normal {
	padding: 0px; width: 77px; height: 25px; text-align: center; line-height: 25px; margin-top: 4px; display: block; cursor: pointer;
}
.bmxx .TabContent {
	margin: 0px; padding-right: 0px; padding-left: 0px;
}
.bmxx_list {
	width: 334px; overflow: hidden; font-size: 12px; margin-top: 7px;
}
.bmxx_list .TabContent ul {
	width: 334px; overflow: hidden; font-size: 12px; margin-top: 7px;
}
.TabContent .bmxx_list li {
	background-position: left; height: 24px; line-height: 24px; padding-left: 10px; margin-left: 18px; background-image: url("/skin/images/list1.jpg"); background-repeat: no-repeat;
}
.TabContent .bmcx_list {
	width: 334px; overflow: hidden; font-size: 12px; margin-top: 7px;
}
.TabContent .bmcx_list li {
	background-position: left; height: 24px; line-height: 24px; padding-left: 10px; margin-left: 18px; float: left; display: inline; background-image: url("/skin/images/list1.jpg"); background-repeat: no-repeat;
}
.TabContent .bmcx_list li a {
	color: rgb(126, 126, 126); display: block;
}
.TabContent .bmcx_list li a:hover {
	color: rgb(255, 0, 0);
}
.zy_zxft {
	margin: 0px auto; padding: 0px; width: 362px; font-size: 12px;
}
.zy_zxft .TabTitle {
	background: url("/skin/images/zy_sm_title.jpg") no-repeat; margin: 0px; padding: 0px; width: 362px; height: 31px; overflow: hidden;
}
.zy_zxft .TabTitle h1 {
	width: 95px; height: 31px; text-align: center; color: rgb(219, 52, 38); line-height: 31px; font-size: 14px; font-weight: bold; float: left; display: inline;
}
.zy_zxft .TabTitle h1 a {
	color: rgb(219, 52, 38);
}
.zy_zxft .TabTitle ul {
	margin: 0px; padding: 0px; width: 200px; float: right;
}
.zy_zxft .TabTitle li {
	padding: 0px; color: rgb(101, 101, 101); font-size: 12px; float: left; cursor: pointer;
}
.zy_zxft .TabTitle .active {
	width: 85px; height: 26px; text-align: center; color: rgb(255, 255, 255); line-height: 26px; background-image: url("skinimagestab_a_hover.jpg"); background-repeat: no-repeat;
}
.zy_zxft .TabTitle .normal {
	padding: 0px; width: 85px; height: 26px; text-align: center; line-height: 26px; display: block; cursor: pointer;
}
.zy_zxft .TabContent {
	margin: 0px; padding: 0px;
}
.zy_zxft .TabContent ul {
	padding: 5px 0px; font-size: 12px;
}
.zy_zxft .TabContent li {
	background-position: left; margin: 0px auto; width: 340px; height: 26px; line-height: 26px; padding-left: 10px; background-image: url("skinimageslist2.jpg"); background-repeat: no-repeat;
}
.zy_zxft .TabContent li a {
	color: rgb(126, 126, 126);
}
.zy_zxft .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.TabContent.zy_zxft li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.zy_zxzx {
	margin: 0px auto; padding: 0px; width: 372px; font-size: 12px;
}
.zy_zxzx .TabTitle {
	background: url("/skin/images/zy_hdjl_tab.jpg") no-repeat; margin: 0px; padding: 0px; width: 372px; height: 31px; overflow: hidden;
}
.zy_zxzx .TabTitle a {
	width: 95px; height: 31px; text-align: right; color: rgb(255, 0, 0); line-height: 31px; margin-right: 5px; float: right; display: inline;
}
.zy_zxzx .TabTitle ul {
	margin: 0px; padding: 0px; width: 200px; float: left;
}
.zy_zxzx .TabTitle li {
	padding: 0px; color: rgb(101, 101, 101); font-size: 14px; font-weight: bold; margin-left: 10px; float: left; cursor: pointer;
}
.zy_zxzx .TabTitle .active {
	width: 77px; height: 25px; text-align: center; color: rgb(255, 255, 255); line-height: 25px; margin-top: 3px; background-image: url("/skin/images/news_a_hover.jpg"); background-repeat: no-repeat;
}
.zy_zxzx .TabTitle .normal {
	padding: 0px; width: 77px; height: 25px; text-align: center; line-height: 25px; margin-top: 3px; display: block; cursor: pointer;
}
.zy_zxzx .TabContent {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(218, 218, 218) rgb(218, 218, 218); margin: 0px; padding: 0px;
}
.zy_zxzx .TabContent ul {
	padding: 5px 0px; font-size: 12px;
}
.zy_zxzx .TabContent li {
	background-position: left; margin: 0px auto; width: 340px; height: 24px; line-height: 24px; padding-left: 10px; border-bottom-color: rgb(209, 209, 209); border-bottom-width: 1px; border-bottom-style: dashed; background-image: url("/skin/images/list1.jpg"); background-repeat: no-repeat;
}
.zy_zxzx .TabContent li a {
	color: rgb(126, 126, 126);
}
.zy_zxzx .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.TabContent.zy_zxzx li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.zy_zxzx1 {
	margin: 0px auto; padding: 0px; width: 372px; font-size: 12px;
}
.zy_zxzx1 .TabTitle {
	background: url("/skin/images/zy_hdjl_tab.jpg") no-repeat; margin: 0px; padding: 0px; width: 372px; height: 31px; overflow: hidden;
}
.zy_zxzx1 .TabTitle a {
	width: 95px; height: 31px; text-align: right; color: rgb(255, 0, 0); line-height: 31px; margin-right: 5px; float: right; display: inline;
}
.zy_zxzx1 .TabTitle ul {
	margin: 0px; padding: 0px; width: 372px; float: left;
}
.zy_zxzx1 .TabTitle li {
	padding: 0px; color: rgb(101, 101, 101); font-size: 14px; font-weight: bold; margin-left: 10px; float: left; cursor: pointer;
}
.zy_zxzx1 .TabTitle .active {
	width: 110px; height: 25px; text-align: center; color: rgb(255, 255, 255); line-height: 25px; margin-top: 4px; background-image: url("/skin/images/rdjy_a_hover.jpg"); background-repeat: no-repeat;
}
.zy_zxzx1 .TabTitle .normal {
	padding: 0px; width: 110px; height: 25px; text-align: center; line-height: 25px; margin-top: 4px; display: block; cursor: pointer;
}
.zy_zxzx1 .TabContent {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(218, 218, 218) rgb(218, 218, 218); margin: 0px; padding: 0px;
}
.zy_zxzx1 .TabContent ul {
	padding: 5px 0px; font-size: 12px;
}
.zy_zxzx1 .TabContent li {
	background-position: left; margin: 0px auto; width: 340px; height: 24px; line-height: 24px; padding-left: 10px; border-bottom-color: rgb(209, 209, 209); border-bottom-width: 1px; border-bottom-style: dashed; background-image: url("/skin/images/list1.jpg"); background-repeat: no-repeat;
}
.zy_zxzx1 .TabContent li a {
	color: rgb(126, 126, 126);
}
.zy_zxzx1 .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.zy_zxzx1 .TabContent li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.lypd_tab {
	margin: 0px auto; padding: 0px; width: 310px; font-size: 12px;
}
.lypd_tab .TabTitle {
	background: rgb(233, 233, 233); margin: 0px; padding: 0px; width: 310px; height: 22px; line-height: 22px; overflow: hidden;
}
.lypd_tab .TabTitle ul {
	margin: 0px; padding: 0px; width: 270px; float: left; display: inline;
}
.lypd_tab .TabTitle ul a {
	width: 50px; text-align: right; float: right;
}
.lypd_tab .TabTitle li {
	padding: 0px; color: rgb(101, 101, 101); font-size: 14px; font-weight: bold; float: left; cursor: pointer;
}
.lypd_tab .TabTitle .active {
	background: rgb(255, 92, 24); width: 90px; height: 22px; text-align: center; color: rgb(255, 255, 255); line-height: 22px;
}
.lypd_tab .TabTitle .normal {
	padding: 0px; width: 90px; height: 22px; text-align: center; line-height: 22px; display: block; cursor: pointer;
}
.lypd_tab .TabContent {
	margin: 0px; width: 290px; padding-top: 5px; padding-right: 0px; padding-left: 0px;
}
.lypd_tab .TabContent ul {
	width: 290px; font-size: 12px; margin-top: 7px; margin-left: 5px;
}
.lypd_tab .TabContent li {
	background-position: left; margin: 0px auto; width: 290px; height: 26px; line-height: 26px; padding-left: 10px; border-bottom-color: rgb(209, 209, 209); border-bottom-width: 1px; border-bottom-style: dashed; background-image: url("/skin/images/list1.jpg"); background-repeat: no-repeat;
}
.lypd_tab .TabContent li a {
	color: rgb(126, 126, 126);
}
.lypd_tab .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.lypd_tab .TabContent li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.zy_wsbs1 {
	margin: 0px auto; padding: 0px; width: 362px; font-size: 12px;
}
.zy_wsbs1 .TabTitle {
	background: url("/skin/images/zy_sm_title.jpg") no-repeat; margin: 0px; padding: 0px; width: 362px; height: 33px; overflow: hidden;
}
.zy_wsbs1 .TabTitle ul {
	margin: 0px; padding: 0px 0px 0px 5px; width: 362px;
}
.zy_wsbs1 .TabTitle li {
	padding: 0px; color: rgb(0, 0, 0); font-size: 12px; font-weight: bold; float: left; cursor: pointer;
}
.zy_wsbs1 .TabTitle li a {
	color: rgb(0, 0, 0);
}
.zy_wsbs1 .TabTitle .active {
	width: 56px; height: 25px; text-align: center; color: rgb(255, 255, 255); line-height: 25px; margin-top: 4px; background-image: url("/skin/images/sm_tab_hover.jpg"); background-repeat: no-repeat;
}
.zy_wsbs1 .TabTitle .normal {
	padding: 0px; width: 56px; height: 25px; text-align: center; line-height: 25px; margin-top: 4px; display: block; cursor: pointer;
}
.zy_wsbs1 .TabContent {
	margin: 0px; padding-right: 0px; padding-left: 0px;
}
.zy_wsbs1 .TabContent ul {
	margin: 0px auto; width: 350px; overflow: hidden; font-size: 12px;
}
.zy_wsbs1 .TabContent li {
	background-position: left; margin: 0px 6px; width: 65px; height: 26px; line-height: 26px; padding-left: 10px; float: left; display: inline; background-image: url("/skin/images/list3.jpg"); background-repeat: no-repeat;
}
.zy_wsbs1 .TabContent li a {
	color: rgb(126, 126, 126); display: block;
}
.zy_wsbs1 .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.TabContent.zy_wsbs1 li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.zy_wsbs_more {
	background: url("/skin/images/wsbs_more.jpg") no-repeat; height: 27px; line-height: 27px;
}
.zy_wsbs_more a {
	color: rgb(197, 22, 13); margin-right: 20px; float: right;
}
.zy_zwgk2 {
	margin: 0px auto 5px; padding: 0px; width: 362px; font-size: 12px;
}
.zy_zwgk2 .TabTitle {
	background: url("/skin/images/zy_sm_title.jpg") no-repeat; margin: 0px; padding: 0px; width: 362px; height: 31px; line-height: 31px; overflow: hidden;
}
.zy_zwgk2 .TabTitle ul {
	margin: 0px; padding: 0px; width: 328px; font-size: 14px; font-weight: bold;
}
.zy_zwgk2 .TabTitle li {
	padding: 0px; color: rgb(0, 0, 0); font-size: 14px; margin-right: 3px; float: left; cursor: pointer;
}
.zy_zwgk2 .TabTitle .active {
	width: 72px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 27px; margin-top: 4px; background-image: url("/skin/images/wsbs_a_tab1.jpg"); background-repeat: no-repeat;
}
.zy_zwgk2 .TabTitle .normal {
	padding: 0px; width: 72px; height: 31px; text-align: center; line-height: 27px; margin-top: 4px; display: block; cursor: pointer;
}
.zy_zwgk2 .TabContent {
	margin: 0px; padding-right: 0px; padding-left: 0px;
}
.zwgk2 .TabContent ul {
	font-size: 12px; margin-top: 5px;
}
.zy_zwgk2 .TabContent li {
	background-position: left; margin: 0px auto; width: 350px; height: 26px; line-height: 26px; padding-left: 10px; background-image: url("skinimageslist2.jpg"); background-repeat: no-repeat;
}
.zy_zwgk2 .TabContent li a {
	color: rgb(126, 126, 126);
}
.zy_zwgk2 .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.TabContent.zwgk2 li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
.lypd {
	margin: 0px auto 5px; padding: 0px; width: 330px; font-size: 12px;
}
.lypd h1 {
	margin: 5px; color: rgb(198, 36, 40); font-size: 14px; font-weight: bold;
}
.lypd .TabTitle {
	background: url("skinimageszfcg_title.jpg") no-repeat; margin: 0px; padding: 0px; width: 330px; height: 31px; line-height: 31px; overflow: hidden;
}
.lypd .TabTitle ul {
	margin: 0px; padding: 0px; width: 250px; font-size: 14px; font-weight: bold; float: left;
}
.lypd .TabTitle a {
	width: 50px; float: right;
}
.lypd .TabTitle li {
	padding: 0px; color: rgb(0, 0, 0); font-size: 14px; float: left; cursor: pointer;
}
.lypd .TabTitle .active {
	width: 85px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 31px; margin-top: 4px; background-image: url("skinimagestab_a_hover.jpg"); background-repeat: no-repeat;
}
.lypd .TabTitle .normal {
	padding: 0px; width: 85px; height: 31px; text-align: center; line-height: 31px; margin-top: 4px; display: block; cursor: pointer;
}


.lypd .TabTitle1 {
	background: url("skinimageszfcg_title.jpg") no-repeat; margin: 0px; padding: 0px; width: 330px; height: 31px; line-height: 31px; overflow: hidden;
}
.lypd .TabTitle1 ul {
	margin: 0px; padding: 0px; width: 250px; font-size: 14px; font-weight: bold; float: left;
}
.lypd .TabTitle1 a {
	width: 50px; float: right;
}
.lypd .TabTitle1 li {
	padding: 0px; color: rgb(0, 0, 0); font-size: 14px; float: left; cursor: pointer;
}
.lypd .TabTitle1 .active {
	width: 85px; height: 31px; text-align: center; color: rgb(255, 255, 255); line-height: 31px; margin-top: 4px; background-image: url("skinimagestab_b_hover.jpg"); background-repeat: no-repeat;
}
.lypd .TabTitle1 .normal {
	padding: 0px; width: 165px; height: 31px; text-align: center; line-height: 31px; margin-top: 4px; display: block; cursor: pointer;
}


.lypd .TabContent {
	margin: 0px; padding-right: 0px; padding-left: 0px;
}
.lypd .TabContent ul {
	font-size: 12px; margin-top: 7px;
}
.lypd .TabContent li {
	background-position: left; margin: 0px auto; width: 310px; height: 26px; line-height: 26px; padding-left: 10px; background-image: url("skinimageslist2.jpg"); background-repeat: no-repeat;
}
.lypd .TabContent li a {
	color: rgb(126, 126, 126);
}
.lypd .TabContent li a:hover {
	color: rgb(255, 0, 0);
}
.lypd .TabContent li span {
	color: rgb(126, 126, 126); font-size: 12px; float: right;
}
